{$_modx->runSnippet('!_rates_app', [
'city' => 3,
'mapCenter' => [51.128207, 71.430411]
])}
<div class="leading-normal mt-2 text-base">
    <p class="mb-2">По вопросу размещения информации, пишите:</p>
    <p class="mb-2">
        <b>Email:</b>
        <a href="mailto:1355@1355.kz">1355@1355.kz</a>
    </p>
    <h4 class="mb-2 text-lg">Валютный курс</h4>
    <p class="text-justify mb-2">
        Понятие «обмен валюты» связано с такой ее характеристикой, как конвертируемость. Степень конвертируемости валюты
        определяется механизмом государственного регулирования валютных операций. Валюту называют свободно
        конвертируемой, если в стране этой валюты к резидентам и нерезидентам не применяют какие-либо ограничения на
        осуществление валютных сделок, и неконвертируемой, если в стране этой денежной единицы действуют законодательно
        установленные ограничения почти на все виды операций с ней. Частично конвертируемой считается валюта стран, в
        которых действуют ограничения и регламентации на некоторые виды обменных операций или для некоторых участников
        этих операций. Свобода конвертации валюты должна опираться на экономическую стабильность страны, то есть одного
        законодательного разрешения обмена валюты недостаточно, необходимы доверие к валюте и оценка экономической
        состоятельности страны. Таким образом конвертируемость — это способность валюты свободно обмениваться на другие
        валюты и обратно на национальную валюту на валютных рынках.
    </p>
    <p class="text-justify mb-2">
        Для конвертированных валют в основе курса лежит валютный паритет. Однако курсы валют почти никогда не совпадают
        с их валютным паритетом. В условиях международной торговли и других внешнеэкономических акций отношение
        поступлений и платежей в иностранной валюте и, соответственно, спрос и предложение иностранной валюты не
        находится в равновесии. При активном платежном балансе курсы иностранных валют на валютном рынке данной страны
        падают, а курс национальной денежной единицы повышается. Обратное происходит в случае, когда страна имеет
        пассивный платежный баланс. Потому в большинстве стран вместе с твердым официальным курсом национальной валюты
        также существует свободный. По официальному паритету осуществляются расчеты центральных национальных банков и
        других валютно-финансовых учреждений между разными странами и с международными организациями. Расчеты между
        частными лицами и организациями осуществляются по свободному курсу.
    </p>
    <p class="text-justify mb-2">
        Фиксирование национальной денежной единицы в иностранной называется валютной котировкой. Принято различать
        прямую и обратную (косвенную) котировку. Прямая котировка — это цена иностранной валюты, сложившаяся на
        национальном рынке. Она показывает количество валюты-измерителя, приходящегося на единицу котируемой валюты.
        Обратная (косвенная) котировка отражает количество единиц котируемой валюты, приходящееся на единицу
        валюты-измерителя. Курс одной валюты по отношению к другой может быть определен также через третью валюту. В
        этом случае он называется кросс-курсом. Необходимость в таких котировках возникает в тех случаях, когда объем
        прямых обменных операций между двумя валютами относительно мал, и, следовательно, не складываются достаточно
        представительные прямые котировки. Кроме того, даже при наличии надежных прямых котировок расчет кросс-курса
        может дать несколько отличную величину курса. При наблюдении за уровнем валютного курса фиксируют два курса:
    </p>
    <p>• Курс продавца (по которому банк продает валюту);</p>
    <p>• Курс покупателя (по которому банк покупает валюту).</p>
</div>